img#logo_home {

	border: 1px solid #666; 
	margin: 0 0 .5em 0;
	/*max-width: 200px;*/
}

@media (min-width: 300px) and (max-width: 767px) {
	img#logo_home {

		float: left;
		max-width: 300px;
		margin: 0 10px .5em 0;

	}
}

.carousel-control.left,.carousel-control.right {
	background-image: none;
}

@media screen and (min-width: 768px) {
	.mimg {
			width: 50%;
		}
	.mimg img {
	
		padding: 0 15px 5px 0; 
		
	}
}
@media screen and (max-width: 767px) {
	.mimg {
		width: 100%;
	}
	.mimg img {
	
		padding: 0; 
		
	}
}
.wp-caption {
	margin-bottom: 1.75em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption .wp-caption-text {
	color: #686868;
	font-size: 13px;
	
	font-style: italic;
	line-height: 1.6153846154;
	padding-top: 0.5384615385em;
}

.alignleft {
	float: left;
	margin: 0 15px 5px 0;
}

.alignright {
	float: right;
	margin: 0 0 5px 15px;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.75em;
}



/*
  .mimg.with-caption {
   
  }
  .mimg.with-caption p {
    margin: 0;
 
    padding-top: 0.5em;
  }
  .mimg.with-caption small:before {
    content: '\2014 \00A0';
  }
  .mimg.with-caption small {
    
    text-align: right;
    display: inline-block;
    color: #999;
  */